﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">Hello Twitch World!</h1>
    <p>
        Now with live reload 😃
    </p>
</div>
